This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 830484 - gnome-shell bombs each time I log in using XFCE
gnome-shell bombs each time I log in using XFCE
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
Unspecified Linux
unspecified Severity high
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-10 03:01 EDT by Mladen Gogala
Modified: 2012-06-11 23:45 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-11 23:45:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Software for reporting problems doesn't work under XFCE. I have generated few report occurrences. (491.23 KB, text/x-log)
2012-06-10 03:01 EDT, Mladen Gogala
no flags Details

  None (edit)
Description Mladen Gogala 2012-06-10 03:01:57 EDT
Created attachment 590695 [details]
Software for reporting problems doesn't work under XFCE. I have generated few report occurrences.

gnome-shell bombs each time I log in using XFCE
Comment 1 Owen Taylor 2012-06-11 11:28:15 EDT
Unfortunately, the only intelligble backtrace in the attached file is for PAN (the newsreader) - it's really hard to tell what exactly is going on with GNOME Shell from this data other than it is crashing.

It would be interesting to know if GNOME Shell is also crashing when you log into or log out of GNOME.
Comment 2 Mladen Gogala 2012-06-11 23:45:19 EDT
No it doesn't. I installed some updates, one of which was a GTK update, and the crashes are gone now. Thanks.

Note You need to log in before you can comment on or make changes to this bug.